html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h2 {
  font-size: 120%;
}

hr {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 2em 0;
}

* {
  box-sizing: border-box;
}

#__next {
  display: flex;
  flex-direction: row;
}
